@charset "utf-8";
img{border:none;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #F5F5F5;
}
td {
	font-family: "宋体";
	line-height: 26px;
	color: #585757;
	text-decoration: none;
	font-size: 14px;
}
.ff1 {
	font-family: "宋体";
	font-size: 12px;
	color: #8B8B8B;
	text-decoration: none;
}
.ff2 {
	font-family: "宋体";
	font-size: 12px;
	font-weight: bold;
	color: #8B8B8B;
	text-decoration: none;
}
a {
	font-family: "宋体";
	color: #8B8B8B;
	text-decoration: none;
}
a:hover {
	color: #930303;
	text-decoration: none;
}.ff3 {
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #CA0202;
	text-decoration: none;
}
.fu1 {
	font-family: "宋体";
	font-size: 12px;
	color: #909293;
	text-decoration: none;
}
.fu2 {
	font-family: "宋体";
	font-size: 12px;
	color: #B00808;
	text-decoration: none;
}


.desSlideshow{
    background-image: url(../images/loading.gif);
    background-position: center center;
    background-repeat: no-repeat;
}
.desSlideshow .switchBigPic,.desSlideshow .nav{
    display: none;
}